.widget_circles .widget_content {
    padding: 0px 5px;
}
.widget_circles .circle_picture {
    float: left;
    text-align: center;
    height: 40px;
    width: 40px;
    margin: 4px;
    border: 2px solid #E3E3E3;
}
.widget_circles .circle_info {
    float: left;
    margin-left: 10px;
    width: 220px;
    min-height: 36px;
}
.widget_circles .circle_name {
    float: left;
    width: 225px;
    word-wrap: break-word;
}
.widget_circles .total_members {
    font-size: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #5FB897;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    margin: 5px 3px 5px 0;
}
.widget_circles li {
    padding: 10px;
    border-bottom: 1px solid #eee;
    min-height: 44px;
}
.widget_circles li:last-child {
    border-bottom: none;
}